/*
Theme Name: Twenty Nineteen Child
Theme URI: https://en-gb.wordpress.org/themes/twentynineteen/
Author: ChildThemeWP.com
Author URI: https://childthemewp.com
Description: My WordPress Twenty Nineteen child theme.
Template: twentynineteen
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.0.0
Text Domain: twentynineteen-child
*/
body,h1,h2,h3,h4,h5,h6,p,div {
    font-family: "Heebo", heebo !important;
}
.elementor-text-editor p{
    font-size:inherit;
}
p {
    font-size: 16px;
}
h1:not(.site-title):before, h2:before {
    display: none;
}
.elementor-nav-menu--layout-horizontal .elementor-nav-menu a:focus {
    display: none!important;
}
/******MEGAMENU************/
@media only screen and (min-width: 1024px) {
    .elementor-nav-menu li .sub-menu {
        top: 75px !important;
        border-top: 3px solid #be2230!important;
    }

    .elementor-nav-menu li.mega-menu {
    }

    .elementor-nav-menu li.mega-menu .sub-menu {
        width: calc(100vw - 0.8vw) !important;
        max-width: none !important;
        top: 75px !important;
        right: -13vw !important;
        border-top: 3px solid #be2230;
        padding-right: 12vw;
        padding-left: 12vw;
    }

    .elementor-nav-menu li.mega-menu .sub-menu li {
        width: 25%;
        float: right;
    }

    .elementor-nav-menu li.mega-menu .sub-menu li a {
        text-align: center!important;
        border: 0;
        display: inline-block !important;
        width: 100%;
    }
}
@media only screen and (max-width: 1024px) {
    .menu-item a.menu-image-title-above, .menu-item a.menu-image-title-below {
        text-align: center;
        display: block;
    }
}
.page-header {
    position: relative;
    background-color: #f5f5f5;
    padding: 34px 0;
}

.container {
    width: 1140px;
    margin: 0 auto;
}

.page-header h1 {
    display: block;
    font-size: 24px;
    line-height: 1.4em;
    font-weight: 400;
    margin: 0;
    color: #333;
}

h3 {
    font-size: 18px;
}

#serviceform input[type="text"] {
    float: right;
    max-width: 200px;
    height: 40px;
}

#serviceform .btn_area {
    float: right;
}

input[type="button"], input[type="reset"], input[type="submit"], button[type="submit"], .button, body div.wpforms-container-full .wpforms-form input[type=submit], body div.wpforms-container-full .wpforms-form button[type=submit], body div.wpforms-container-full .wpforms-form .wpforms-page-button {
    display: inline-block;
    font-family: inherit;
    background-color: #e60020;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0;
    padding: 14px 20px;
    border: 0;
    cursor: pointer;
    text-align: center;
    letter-spacing: 0.1em;
    line-height: 1;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border-radius: 0;
}

.car-sticky-menu-wrapper {
}

.car-sticky-menu-wrapper .elementor-icon-list-items {
}

.car-sticky-menu-wrapper .elementor-icon-list-items li {
    display: inline-block;
}

.car-sticky-menu-wrapper .elementor-icon-list-items li a span {
    padding: 14px;
}

.car-sticky-menu-wrapper .car-logo {
    margin: 8px 0;
}

.car-sticky-menu-wrapper .car-logo img {
    width: 200px;
}

.admin-bar .sticky {
    top: 32px !important;
}
.sticky {
    position: fixed!important;
    top: 0!important;
    width: 100%;
    z-index: 99;
}
.sticky-form-btn img {
    margin-bottom: 10px;
}
.sticky-form-btn {
    background-color: #e60020;
    color: white !important;
    outline: none;
    text-decoration: none;
    position: fixed;
    top: 50vh;
    left: 0;
    /* height: 100px; */
    font-size: 1.25rem;
    width: 107px;
    z-index: 999;
    padding: 15px 20px;
    font-family: "Heebo", Open Sans Hebrew;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
}
.form-panel-leasing {
    text-align: right;
    position: relative;
    top: 0px;
    padding: 20px;
    display: block;
    background-color: #ffffff;
    min-height: 550px;
    width: 100%;
    color: #313131;
    border: 1px solid #d6d6d6;
    z-index: 9999;
}

.form-panel {
    text-align: right;
    position: fixed;
    top: 150px;
    padding: 20px;
    display: none;
    left: 0;
    background-color: #ffffff;
    height: 600px;
    width: 367px;
    color: #313131;
    border: 1px solid #d6d6d6;
    -webkit-box-shadow: 6px 10px 49px 0 rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 6px 10px 49px 0 rgba(0, 0, 0, 0.75);
    box-shadow: 6px 10px 49px 0 rgba(0, 0, 0, 0.75);
    z-index: 9999;
}

.form-panel a.closeX {
    position: relative;
    left: 0;
    top: 0;
    width: 32px;
    height: 32px;
    opacity: 0.3;
    display: block;
    float: left;
    z-index: 999;
}

.form-panel a.closeX:hover {
    opacity: 1;
}

.form-panel a.closeX:before, .form-panel a.closeX:after {
    position: absolute;
    left: 10px;
    content: ' ';
    height: 33px;
    width: 2px;
    background-color: #333;
}

.form-panel a.closeX:before {
    transform: rotate(45deg);
}

.form-panel a.closeX:after {
    transform: rotate(-45deg);
}

.rtl .form-panel .gform_heading,.rtl .form-panel-leasing .gform_heading {
    font-size: 25px;
    line-height: 2.125rem;
    margin-top: 15%;
    text-align: center !important;
    margin-bottom: 0;
}

.rtl .form-panel .gform_wrapper span.gform_description {
    font-weight: 400;
    display: block;
    width: calc(100% - 0px)!important;
    margin-bottom: 0px!important;
    text-align: center !important;
    line-height: 24px;
}

.rtl .form-panel-leasing .gform_wrapper span.gform_description {
    font-weight: 400;
    display: block;
    width: calc(100% - 0px)!important;
    margin-bottom: 0px!important;
    text-align: center !important;
    line-height: 24px;
}

.form-panel .gform_body ul ,.form-panel-leasing .gform_body ul {
    margin-right: 0;
    list-style: none;
}

.form-panel .gform_validation_error ul ,.form-panel-leasing .gform_validation_error ul {
    margin-bottom: 0;
}

.form-panel .gform_body ul li ,.form-panel-leasing .gform_body ul li {
    margin-bottom: 8%;
}

.form-panel .gform_body ul li.gfield_error,.form-panel-leasing .gform_body ul li.gfield_error {
    margin-bottom: 0%;
}

.form-panel .gform_body ul li.gfield_error .validation_message ,.form-panel-leasing .gform_body ul li.gfield_error .validation_message {
    color: #be2230;
    font-size: 14px;
    padding: 0;
    padding-right: 0!important;
    margin-top: 0;
    font-weight: 400;
}

.rtl .form-panel .gform_wrapper .gform_button ,.rtl .form-panel-leasing .gform_button ,body.rtl .gform_wrapper input[type=submit] {
    width: 100% !important;
    line-height: 20px;
    font-size: 16px !important;
    color: #fff !important;
    text-align: center !important;
}

.rtl .form-panel .gform_footer {
    margin-top: 0!important;
    padding-top: 0;
}

.form-panel .custom-logo-link {
    display: block;
    text-align: center;
    margin-top: 15px;
}

.form-panel .validation_error ,.form-panel-leasing .validation_error {
    display: none;
}

.form-panel ::-webkit-input-placeholder ,.form-panel-leasing ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    font-size: 16px;
    color: #333;
}

.form-panel ::-moz-placeholder ,.form-panel-leasing ::-moz-placeholder {
    /* Firefox 19+ */
    font-size: 16px;
    color: #333;
}

.form-panel :-ms-input-placeholder ,.form-panel-leasing :-ms-input-placeholder {
    /* IE 10+ */
    font-size: 16px;
    color: #333;
}

.form-panel :-moz-placeholder ,.form-panel-leasing :-moz-placeholder {
    /* Firefox 18- */
    font-size: 16px;
    color: #333;
}

.form-panel input ,.form-panel-leasing input {
    border-color: #000!important;
}

.form-panel select ,.form-panel-leasing select {
    border-color: #000!important;
    color: #333;
    font-size: 16px !important;
    padding-right: 8px !important;
}

.gfield_label ,.form-panel-leasing .gfield_label {
    display: none !important;
}

.form-panel .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-size: inherit;
    font-family: inherit;
    padding: 5px 4px;
    letter-spacing: normal;
    display: inline-block;
    min-height: 40px;
    width: 100%;
    font-size: 14px;
    line-height: 1.8;
    padding: 6px 12px;
    vertical-align: middle;
    background-color: transparent;
    color: #333;
    border: 1px solid #ddd;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.form-panel-leasing .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-size: inherit;
    font-family: inherit;
    padding: 5px 4px;
    letter-spacing: normal;
    display: inline-block;
    min-height: 40px;
    width: 100%;
    font-size: 14px;
    line-height: 1.8;
    padding: 6px 12px;
    vertical-align: middle;
    background-color: transparent;
    color: #333;
    border: 1px solid #ddd;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

form input[type="text"], form input[type="password"], form input[type="email"], form input[type="url"], form input[type="date"], form input[type="month"], form input[type="time"], form input[type="datetime"], form input[type="datetime-local"], form input[type="week"], form input[type="number"], form input[type="search"], form input[type="tel"], form input[type="color"], form select, form textarea {
    display: inline-block;
    min-height: 40px;
    width: 100%;
    font-size: 14px;
    line-height: 1.8;
    padding: 6px 12px;
    vertical-align: middle;
    background-color: transparent;
    color: #333;
    border: 1px solid #ddd;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

html[dir=rtl] .gform_wrapper span.ginput_left, html[dir=rtl] .gform_wrapper ul.gform_fields li.gfield {
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    background: transparent;
    border: 0;
    /* margin-top: 0!important; */
    width: 100% !important;
    /* margin-bottom: 0 !important; */
}

html[dir=rtl] .gform_wrapper span.ginput_left, html[dir=rtl] .gform_wrapper ul.gform_fields li.gfield_error {
    padding-left: 0;
    padding-right: 0 !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    background: transparent;
    border: 0;
    margin-top: 5px!important;
    width: 100% !important;
    margin-bottom: 0 !important;
    max-width: none;
}

@media only screen and (min-width: 641px) {
    .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
        max-width: calc(100% - 0px)!important;
    }
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 0;
}

html[dir=rtl] .gform_wrapper ul.gform_fields li.gfield.gfield_error {
    padding-right: 0px!important;
}

/*****************/
.rtl table {
    width: 100%;
    margin-bottom: 2.618em;
    border-collapse: collapse;
    border-spacing: 0;
    font-family: "Heebo", Open Sans Hebrew;
}

.rtl table th,.rtl table td {
    padding: 10px;
    text-align: right;
    vertical-align: top;
    border: 0;
    border-bottom: 1px solid #e9e9e9;
    font-size: 16px;
}

.rtl table th {
    text-transform: uppercase;
    font-size: 16px;
}

.rtl table tr th:first-child,.rtl table tr td:first-child {
    padding-left: 0
}

.rtl table tr th:last-child,.rtl table tr td:last-child {
    padding-right: 0
}


#cookie-notice .cookie-notice-container, #cookie-notice .cookie-revoke-container {
    display: block;
    font-family: "Heebo", Sans-serif;
    font-size: 140%;
	direction: rtl;
}
#cookie-notice .cookie-notice-container #cn-notice-text{
   text-align: right;
   margin: 0;
   margin-top: 10px;
}
#cookie-notice .cookie-notice-container a{
    color: #000000;
}
#cookie-notice .cn-button{
    font-family: "Heebo", Sans-serif;
     font-size: 120%;
     background:#000000;
     color: #fff;
     margin: 0;
     padding: 4px 30px;
     width: 100%;
     border: 0;
     position: relative;
     top: -5px;
     right: 15px;
     cursor: pointer;
}
@media only screen and (max-width: 900px) {
	
	#cookie-notice .cookie-notice-container, #cookie-notice .cookie-revoke-container {
		display: block;
		
		font-size: 110%;
		padding: 25px 25px;
	}
	
	#cookie-notice .cookie-notice-container #cn-notice-text{
	   text-align: right;
	   margin: 0;
	}
	#cookie-notice .cookie-notice-container a{
		color: #000000;
	}
	#cookie-notice .cn-button{
		
		 font-size: 110%;
		 background:#000000;
		 color: #fff;
		 margin: 0;
		 margin-top: 10px;
		 padding: 4px 30px;
		 width: 100%;
		 border: 0;
		 position: relative;
		 top: 0;
		 cursor: pointer;
		 right: 0;
	}
    #cookie-notice .cn-close-icon {
        position: absolute;
        right: 10px;
        top: 15px;
        margin-top: -10px;
        width: 15px;
        height: 15px;
        opacity: .5;
        padding: 10px;
        outline: 0;
        cursor: pointer;
    }
	#cookie-notice{
        z-index:999999999;
    }
}